Tuesday, April 22, 2014

VMware OpenSSL (Heartbleed) Security Issue

VMware Security Advisory

VMware Security Advisory VMSA-2014-0004.6 reports that a number of VMware product suffer from the OpenSSL "Heartbleed" security vulnerability.  This includes ESXi 5.5, vCenter Server, VMware Workstation and a number of other products.  Patches are now available for download.

The ESXi 5.5 patch is available for download here: https://www.vmware.com/patchmgr/download.portal

The vCenter Server patch is available for download here: https://my.vmware.com/web/vmware/info/slug/datacenter_cloud_infrastructure/vmware_vsphere/5_5

One can sign up for Security Advisory notifications by visiting: http://www.vmware.com/security/advisories

No comments: